QT_CPU_FEATURES.arm = 
QT.global_private.enabled_features = alloca_h alloca dbus dbus-linked gui libudev network posix_fallocate reduce_exports sql system-zlib testlib widgets xml
QT.global_private.disabled_features = private_tests sse2 alloca_malloc_h android-style-assets avx2 gc_binaries reduce_relocations release_tools stack-protector-strong
PKG_CONFIG_EXECUTABLE = /usr/bin/pkg-config
QMAKE_LIBS_DBUS = -ldbus-1
QMAKE_INCDIR_DBUS = /usr/include/dbus-1.0 /usr/lib/arm-linux-gnueabihf/dbus-1.0/include
QMAKE_LIBS_LIBUDEV = -ludev
QT_COORD_TYPE = double
QMAKE_LIBS_ZLIB = -lz
CONFIG += use_gold_linker compile_examples enable_new_dtags largefile precompile_header
QT_BUILD_PARTS += libs examples tools
QT_HOST_CFLAGS_DBUS += -I/usr/include/dbus-1.0 -I/usr/lib/arm-linux-gnueabihf/dbus-1.0/include
